---
title: "Privacy"
draft: false
---

**TLDR**: We do not use cookies, we do not collect any personal data and
logs aren't shared with third-parties.

## Website visitors

-   No personal information is collected.
-   No information is stored in the browser.
-   No information is shared with, sent to or sold to third-parties.
-   No information is shared with advertising companies.
-   No information is mined and harvested for personal and behavioral trends.
-   No information is monetized.

### Information we collect and what we use it for

Website activity is logged and stored for a period of one month for
debugging purposes. We don't share this information with anyone nor do
we run analytics on it.

The following information is collected:

-   **Page URL:**. the page URL of each page view on this website. For
    example: _https://librepages.org/contact_
-   **Browser:** We use this to reproduce browser-specific bugs people
    see. This is derived from the User-Agent HTTP header. For example: _Chrome_.

## Contact us

[Contact us](https://matrix.to/#/#librepages:matrix.batsense.net) if you have any questions.

Effective Date: _08th September, 2022_
